dsi linker dsi
dstti
itouch 2
acekard 2i
boutique de linker
r4i
ez-flash vi
nintendo ds

boutiques DS

puce DS - DS Chip

dsi

**Linker 3DS**

Gateway 3DS

MonLinker3DS.com

dsi

** Linker DSi XL **

iPlayer (Video Expert)

dsi

** Linker DSi **

Linker dsi

- - - - - - - - - - - - - - -
Tutos Nintendo DS et Lite
Tutos Passme et flashage
Tutos Adaptateur M3
Tutos G6 Lite
CycloDS
Tutos Supercard
Tutos Neoflash
Autres systèmes
Tuning DS et Lite

tuning ds lite

XavboxTuning : la passion du Tuning Consoles

Nintendo DS Lite

- - - - - - - - - - - - - - -
- - - - - - - - - - - - - - -

annuaire jeux et consoles de jeux

XavboxTuning : la passion du Tuning Consoles

Linker ds

 

Mise à jour DSI

Attention le passage en 1.4 peut bloquer votre linker !

dsi 1.4

ATTENTION ! !!!
si votre linker n'est pas compatible 1.4, ne mettez pas à jour
votre DSi sous peine de ne plus pouvoir l'utiliser...

Lors de la sortie des premiers linkers compatible DSi, la Team M3 me confiait que Nintendo pouvait bloquer les linkers actuels n'importe quand par une mise à jour des DSi (impossible pour les DS et DSL), d'où le "retard" pour sortir leur linker (le M3i Zero).

Et ça n'à pas tardé, car dès le 2 aoùt 2009 apparaissait la version 1.4 de la DSi (nous en parlions ici) qui bloqua tout les linkers DSi de l'époque.

Comment se passe la mise à jour en 1.4 ?

mise à jour dsi 1.4

La mise à jour des DSi en 1.4 n'arrive pas toute seule ou en jouant à une jeux, c'est en dans la boutique DSi (donc en connectant la DSi sur Internet à l'aide du Wifi).

En plus, avant de se mettre à jour, Nintendo vous demande confirmation, donc ne venez pas dire que ça s'est fait tout seul !

Voici les différentes étapes de mise à jour de votre DSi.

boutique nintendo voulez vous mettre à jour accord de mise à jour
     
dsi mise à jour dsi 1.4
     
contrat d'utilisation
     
connexion internet contrat
     
acceptation mise à jour dsi connexion
     
mise à jour en cours maj dsi
     
maj ok maj 1.4

Si vous voyez ce message :

erreur

c'est que votre DSi est en 1.4 et que votre linker n'est pas compatible !

Mise à jour linker compatible en 1.4, comment faire ?

Il existe plusieurs types de linkers :

  • ceux qui ne peuvent pas se mettre à jour pour la 1.4
  • ceux qui peuvent se mettre à jour sur une DS/DSL ou DSi inférieur au 1.4
  • ceux qui peuvent se mettre à jour à l'aide d'un module externe (comme le M3i Zero, le DSone I)
  • ceux qui sont vendus directement compatible en 1.4

Vous l'aurez compris si votre linker n'est pas compatible avec la 1.4 et que la la mise à jour de votre DSi n'est pas indispensable alors ne mettez pas à jour votre Nintendo.

Sinon, faites vous plaisir et pensez à acheter un linker compatible 1.4.

Et pour info je vous rappel que la v1.5 n'est qu'une légende et n'existe pas encore comme vous avez pus le voir ici.

ATTENTION !!!

Le 8 septembre 2010, une mise à jour 1.4.1 apparait et bloque les linkers
(plus d'infos en cliquant sur la photo ci-dessous)

dsi 1.4.1

boutique de linker

Testé par Xavbox le 27 aout 2009
Mise à jour en mai 2010
Mise à jour le 9 septembre 2010

 
Copyright XavBoX novembre 2005 - Réalisé par XavFuN  Xavbox.info : toutes les astuces 100 % underground



Warning: file_put_contents(adunblock/cache.html) [function.file-put-contents]: failed to open stream: No such file or directory in /data/web/e27254/html/xavboxds/include/menu-stats.php3 on line 48